Automic Workload Automation

  • 1.  Incompatible Agent versions

    Broadcom Employee
    Posted 04-17-2018 12:52 PM

    Has anyone tested the compatibility between the Windows Agent v12.1.1 and Windows Server 2003?

     

    Although it is not in the compatibility matrix, (meaning that attempting to use versions not listed are not officially supported)  there are some versions customers managed to use (with minor/major issues) and I was wondering if the community had any suggestion for this instance or in general when it comes with unsupported incompatibilities.



  • 2.  Re: Incompatible Agent versions

    Posted 04-17-2018 12:55 PM

    Caveat Usor



  • 3.  Re: Incompatible Agent versions

    Posted 04-17-2018 02:03 PM

    My recommendation has always been to use the SP2 (last win2k3 supported version) agent until you can retire the server. I have not tried recent agent releases on Windows 2003.



  • 4.  Re: Incompatible Agent versions

    Posted 04-18-2018 12:13 AM

    Moved the discussion to "CA Automic Workload Automation" in CA Automic Community



  • 5.  Re: Incompatible Agent versions

    Broadcom Employee
    Posted 06-19-2018 02:58 AM

    Hi,

     

    Microsoft has ended it's extended support for Windows Server 2003 and 2003 R3 in 2015 so your customer should upgrade the OS anyway to run a supported environment.

     

    However please check the compatibility matrix for any previous release of the Agent supported on Server 2003 and use this version - it could be version 10.x

     

    regards,

    Peter